PHP Manual
Prev |  | Next

# fdf_close

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

fdf_close -- Close an FDF document

## Description

void fdf_close ( resource fdf_document )

Closes the FDF document.

## Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

## Return Values

No value is returned.

## See Also

fdf_open()

Prev | Home | Next
fdf_add_template | Up | fdf_create